<?xml version="1.0" encoding="UTF-8"?>
<cheats version="1.0">
	<cheat enabled="0">
		<genie>OOUSLZSO</genie>
		<description>Infinite energy (energy bar will be glitchy)</description>
	</cheat>
	<cheat enabled="0">
		<genie>SUNKXTVI</genie>
		<description>Never give up</description>
	</cheat>
</cheats>
